UFORADIANT(6)

NAME
uforadiant - UFO: Alien Invasion Mapeditor

SYNOPSIS

uforadiant

DESCRIPTION
This manual page documents briefly the uforadiant command.

uforadiant is the mapeditor for the strategy game UFO: Alien Invasion.

OPTIONS

Options are passed to the gtk init function.

FILES

~/.ufoai/radiant/settings.xml
    Editor configuration.

~/.ufoai/radiant/shortcuts.ini
    Key bindings.

base/ufos/entities.ufo
    This file is included in the 0ufos.pk3 in your system wide UFO:AI installation directory and defines the entities the editor can add to maps.

SEE ALSO

ufoai(6)

AUTHOR
uforadiant was written by the UFO: Alien Invasion team and based on the GPLed release of GtkRadiant 1.5 by id Software.

This manual page was written by Florian Ludwig <dino@phidev.org>, for the Debian project (but may be used by others).